body {
	background-color: #FFFFFF;
	font-family: Sans-Serif; 
	}

.TableFull {
	background-color: #FFFFFF;
	border-width: 0px;
	}
.TableFullTab {
	background-color: #FFFFFF;
	border-width: 0px;
	}
.TableFullSection {
	background-color: #FFFFFF;
	border-width: 0px;
	}


.TableMobile {
	background-color: #FFFFFF;
	border-width: 0px;
	margin-right: 0px;
}
.TableMobileTab {
	background-color: #FFFFFF;
	border-width: 0px;
	}
.TableMobileSection {
	background-color: #FFFFFF;
	border-width: 0px;
	}


.BannerMobile {
	color: #005caa; 
	font-weight: bold; 
	font-size: 16px; 
	font-family: Sans-Serif; 
	text-align: center;
	}

.BannerNormal {
	color: #005caa; 
	font-weight: bold; 
	font-size: 16px; 
	font-family: Sans-Serif; 
	text-align: center;
	}


.HeadingMobile {
	color: #005caa; 
	font-weight: bold; 
	font-size: 20px; 
	font-family: Sans-Serif; 
	text-align: center;
	}

.HeadingNormal {
	color: #005caa; 
	font-weight: bold; 
	font-size: 22px; 
	font-family: Sans-Serif; 
	text-align: center;
	}


.FootingMobile {
	color: #005caa; 
	font-weight: bold; 
	font-size: 10px; 
	font-family: Sans-Serif; 
	}

.FootingNormal {
	color: #005caa; 
	font-weight: bold; 
	font-size: 10px; 
	font-family: Sans-Serif; 
	}


.SectionMobile {
	color: #005caa; 
	font-weight: bold; 
	font-size: 16px; 
	font-family: Sans-Serif; 
	text-align: center;
	}

.SectionLarge {
	color: #005caa; 
	font-weight: bold; 
	font-size: 18px; 
	font-family: Sans-Serif; 
	text-align: center;
	}

.SectionNormal {
	color: #005caa; 
	font-weight: bold; 
	font-size: 14px; 
	font-family: Sans-Serif; 
	text-align: center;
	}

.SectionSmall {
	color: #005caa; 
	font-weight: bold; 
	font-size: 11px; 
	font-family: Sans-Serif; 
	text-align: center;
	}
	
.PromptMobile {
	color: #000000; 
	font-weight: bold; 
	font-size: 12px;
	font-family: Sans-Serif;
	height: 32px;
	}
	
.PromptLarge {
	color: #000000; 
	font-weight: bold; 
	font-size: 16px;
	font-family: Sans-Serif;
	}
	
.PromptNormal {
	color: #000000; 
	font-weight: bold; 
	font-size: 12px;
	font-family: Sans-Serif;
	}

.PromptSmall {
	color: #000000; 
	font-weight: bold; 
	font-size: 10px;
	font-family: Sans-Serif;
	}

	
.LabelMobile {
	color: #000000; 
	font-size: 14px;
	font-family: Sans-Serif;
	height: 32px;
	}
	
.LabelLarge {
	color: #000000; 
	font-size: 16px;
	font-family: Sans-Serif;
	}
	
.LabelNormal {
	color: #000000; 
	font-size: 12px;
	font-family: Sans-Serif;
	}

.LabelSmall {
	color: #000000; 
	font-size: 10px;
	font-family: Sans-Serif;
	}


.TextMobile {
	color: #000000; 
	font-weight: normal; 
	font-size: 14px;
	font-family: Sans-Serif;
	height: 32px;
	}

.TextLarge {
	color: #000000; 
	font-weight: normal; 
	font-size: 16px;
	font-family: Sans-Serif;
	}

.TextNormal {
	color: #000000; 
	font-weight: normal; 
	font-size: 12px;
	font-family: Sans-Serif;
	}

.TextSmall {
	color: #000000; 
	font-weight: normal; 
	font-size: 10px;
	font-family: Sans-Serif;
	}


.ErrorMobile {
	color: #FF0000;	
	font-weight: bold; 
	font-size: 14px;
	font-family: Sans-Serif;
	}

.ErrorLarge {
	color: #FF0000;	
	font-weight: bold; 
	font-size: 16px;
	font-family: Sans-Serif;
	}

.ErrorNormal {
	color: #FF0000;	
	font-weight: bold; 
	font-size: 12px;
	font-family: Sans-Serif;
	}

.ErrorSmall {
	color: #FF0000;	
	font-weight: bold; 
	font-size: 10px;
	font-family: Sans-Serif;
	}


.RequiredMobile {
	color: #FF0000;	
	font-weight: normal; 
	font-size: 14px;
	font-family: Sans-Serif;
	}

.RequiredNormal {
	color: #FF0000;	
	font-weight: normal; 
	font-size: 12px;
	font-family: Sans-Serif;
	}


.LinkMobile {
	color: #0000FF;	
	font-weight: normal; 
	font-size: 18px;
	font-family: Sans-Serif;
	}

.LinkLarge {
	color: #0000FF;	
	font-weight: normal; 
	font-size: 16px;
	font-family: Sans-Serif;
	}

.LinkNormal {
	color: #0000FF;	
	font-weight: normal; 
	font-size: 12px;
	font-family: Sans-Serif;
	}

.LinkSmall {
	color: #0000FF;	
	font-weight: normal; 
	font-size: 10px;
	font-family: Sans-Serif;
	}


.TreeMobile {
	color: #000000;	
	font-weight: normal; 
	font-size: 14px; 
	font-family: Sans-Serif;
	border-style: solid;
	border-width: thin;
	vertical-align: top;
	text-align: left;
	overflow: auto;
	}

.TreeNormal {
	color: #000000;	
	font-weight: normal; 
	font-size: 12px;
	font-family: Sans-Serif;
	border-style: solid;
	border-width: thin;
	vertical-align: top;
	text-align: left;
	overflow: auto;
	}


.ButtonMobile {
	color: #000000;	
	font-weight: normal; 
	font-size: 14px; 
	font-family: Sans-Serif; 
	width: 116px;
	height: 32px;
	}

.ButtonNormal {
	color: #000000;	
	font-weight: normal; 
	font-size: 12px;
	font-family: Sans-Serif;
	width: 104px;
	}


.NavTable {
	background-color: #808080;
	border-width: 0px;
	}

.NavCellOff {
	background-color: #E0E0E0;
	}

.NavCellOn {
	background-color: #FFFFFF;
	}

.NavLinkOff {
	color: #808080;	
	font-weight: normal; 
	font-size: 13px; 
	font-family: Sans-Serif; 
	line-height: 40px;
	text-decoration: none;
	}

.NavLinkOff:hover {
	color: #000000;	
	font-weight: bold; 
	}

.NavLinkOn {
	color: #000000;	
	font-weight: bold; 
	font-size: 13px; 
	font-family: Sans-Serif;
	line-height: 40px;
	text-decoration: none;
	}

/* Internet Explorer 10+ */
:-ms-input-placeholder {
	color: #b0b0b0;
	}


.MenuLargeOn {
	color: #0093D1;	
	font-weight: bold; 
	font-size: 36px; 
	font-family: Sans-Serif; 
	text-decoration: none;
	}

.MenuLargeOn:hover {
	color: #22A5DC;
	}

.MenuLargeOff {
	color: #C0C0C0;	
	font-weight: bold; 
	font-size: 36px; 
	font-family: Sans-Serif; 
	text-decoration: none;
	}
